<?php

Doo::loadCore('db/DooModel');

/**
 * 用户表
 */
class Share extends DooModel {

    public $sid;
    public $hashcode;
    public $ids;
    public $idtype;
    public $intime;
    public $endtime;
    public $_table = 'jl_share';
    public $_primarykey = 'sid';
    public $_fields = array('sid', 'hashcode', 'ids', 'idtype', 'intime', 'endtime');

    public function __construct() {
        parent::setupModel(__CLASS__);
    }

}

?>